﻿@font-face{font-family:"Gotham";src:url(f/Gotham-Light.eot), url(f/Gotham-Light.woff) format('woff'), url(f/Gotham-Light.ttf) format('truetype');}
@font-face{font-family:"GothamM";src:url(f/Gotham-Medium.eot), url(f/Gotham-Medium.woff) format('woff'), url(f/Gotham-Medium.ttf) format('truetype');}
body { background:#fff!important; color:#000;font-size:0.9em;margin:0; padding:0; font-family:Verdana,Arial,Sans-Serif; }

a:link, a:visited { color:#38241e; text-decoration:none; }
a:hover, a:focus { color:#000; }
img,figure,p { border:none; margin:0 }

h1 { font-weight:700; margin:0 0 12px 0; font-size:1.8em; font-weight:normal; line-height:100%; color:#ed7304; }
h2 { font-weight:700; margin:0 0 12px 0; font-size:1.6em; font-weight:normal; line-height:100%; color:#ed7304; }
h3 { font-weight:700; margin:0; font-size:1.9em; font-weight:normal; line-height:100%; color:#000; }
h5 { font-weight:700; margin:0; font-size:1em; font-weight:normal; line-height:100%; color:#000; }
h6 { font-size:1em; font-weight:normal; margin:0;line-height:100%; color:#1a7fbd; }

.zwei-spalten { display:block; -webkit-column-count: 2;    -webkit-column-gap: 60px;    -webkit-column-fill: balance;    -moz-column-count: 2;    -moz-column-gap: 60px;    -moz-column-fill: balance;    column-count: 2;    column-gap: 60px;    column-fill: balance;                }
.orange { color:#ed7304}

/*all start*/
.Abstand {}
.Zentriert {}
.Zentriert-Abstand-Oben {}
.Abstand-15px {}
/*all end*/


/*1 start*/
.vz1 {}
/*1 end*/